CHAR_INC
TTINC

Syntax: CHAR_INC [#channel,] x_step,y_step
   and: TTINC #channel, x_step,y_step
Location: Toolkit II, THOR XVI (CHAR_INC)
          QView Tiny Toolkit (TTINC)

CHAR_INC sets the horizontal (x_step) and vertical (y_step) distance between characters printed on a window (default #1).  The standard values are the width and height of a character and are automatically set by CSIZE.

CSIZE#2,0,0 performs an internal CHAR_INC#2,6,10.

TTINC is exactly the same as CHAR_INC

WARNING:
Unless you have Minerva or Lightning installed (with _lngASLNG enabled), if you specify a character height less than the standard 10 pixels (for CSIZE x,0) for example, the strip printed will remain at ten pixels, and although the screen driver might detect that it is not necessary to scroll a window to fit the text on, it does not take account of the height of the strip, which could therefore fall out of the window (or into the system variables if your window is near the bottom of the screen).

CROSS-REFERENCE:
CSIZE, OVER.
