COPY_H
COPY_N

Syntax: COPY_H [file1] [TO file2]
   and: COPY_N file1 TO file2
    or: COPY_N [file1] [TO file2]   (Tooolkit II)
    or: COPY_N file1 [,file2 {,file3} ] {TO | !} fileb  (THOR XVI)
Location: Tooolkit II (COPY_H) and QL ROM, Toolkit II, THOR XVI (COPY_N)

COPY_N is the same as COPY, but the file header is explicitly removed (ideal for printer output).

Toolkit II's COPY examines the type of the destination device before it proceeds.  It will not then copy the file header if this is a serial device or a parallel port. The standard COPY command contained in the QL ROM does not make this differentiation and so COPY_N must be used instead if the file header is not to be copied.

COPY_H forces the file header to be copied to the given destination.

Cross-Reference:
See also COPY.
